a
/* *{margin:0;}     */
li {list-style:none; }
a {text-decoration:none;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 15px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;
}
.rslides{ height:700px;}
#pingos-preto{ background:url(images/pingo-preto.png) left top repeat;}
#pingos-branco{ background:url(images/pingo-branco.png) left top repeat;}
.pingos-branco{ background:url(images/pingo-preto.png) left top repeat;}
#pingos-preto-home{background:url(images/pingo-preto.png) left top repeat;}

.largura_idioma2{float:left; position:relative; width:400px;}
.largura_idioma3{float:left; position:relative;}

.box-especialista{width:90%; box-shadow:0 2px 3px 0 rgba(0,0,0,.2); margin:0 auto;}
.bordas_table{ border:#333333 1px solid;}

#divlink { cursor: pointer; }
#divlink:hover { cursor: pointer; border: 3px solid #384570; margin: -3px; }

#divlink2 { cursor: pointer; }
#divlink2:hover { cursor: pointer; background-color:#CCC;}

#divlink3 { cursor: pointer;}
#divlink3:hover { cursor: pointer; filter: brightness(80%); }

.fade1{}
.fade1:hover{filter: grayscale(100%);}

.fade2{}
.fade2:hover{filter: opacity(80%);}

/* esse bloco usa na tela com 4 destaques com comentario em cima da foto */
.pro-box {
	position: relative;
	max-width: 350px;
	/* width: 250px100%; */
	/* float: left; */
	border-radius: 10px;
	overflow: hidden;
	margin:0 auto;


}
/*
.pro-box:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60%;
	content: "";
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+50,000000+100&0+0,0+50,0.65+100,1+100 */
	/* background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	/* background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	/* background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
/* } */

.pro-box:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60%;
	content: "";
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a69d34+32,5e5b1e+59,000000+92&0+32,0.88+61,0.75+91 */
background: -moz-linear-gradient(top,  rgba(166,157,52,0) 32%, rgba(94,91,30,0.82) 59%, rgba(88,85,28,0.88) 61%, rgba(3,3,1,0.75) 91%, rgba(0,0,0,0.75) 92%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(166,157,52,0) 32%,rgba(94,91,30,0.82) 59%,rgba(88,85,28,0.88) 61%,rgba(3,3,1,0.75) 91%,rgba(0,0,0,0.75) 92%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(166,157,52,0) 32%,rgba(94,91,30,0.82) 59%,rgba(88,85,28,0.88) 61%,rgba(3,3,1,0.75) 91%,rgba(0,0,0,0.75) 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a69d34', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */
}
.pro-box h5 { 
	position: absolute;
	left: 0;
	bottom: -35px;
	color: #fff;
	padding: 2px 20px;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	z-index: 99;
	font-size:25px;
}
.pro-hover {
	position: absolute;
	left: 20px;
	right: 20px;
	background: #fff;
	bottom: -100%;
	z-index: 99;
	padding: 20px;
	border-radius: 8px;
	opacity: 0;
	transition: all ease-in-out 0.5s;
	-webkit-transition: all ease-in-out 0.5s;
}
.pro-hover h6 {
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	color: #222;
	margin: 0 0 10px;
	font-size:20px;
}
.pro-hover p {
	font-size: 15px;
	margin: 0 0 5px;
	font-family: 'Muli', sans-serif;
}
.pro-hover a {
	font-family: 'Muli', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	color: #7B7837;
}
.pro-box:hover h5 {
	opacity: 0;
}
.pro-box:hover .pro-hover {
	bottom: 20px;
	opacity: 1;
}

.divmenu1{float:right; margin-right:15px;}
.divmenu11{float:right; margin-left:15px;}
.divmenu2{float:left; margin-right:30px;}
.divmenu3{float:left;}
.divmenu4{float:right;}

.margem-mobile{ margin:0px 8px;}

.tab-confianca{ background-color:#1C1C1C; height:360px; width:100%;}
.div-confianca2{ background:url(images_2019/fundo-confianca.jpg) right top no-repeat; height:360px;}

.tab-texto-confianca{width:90%;}
/*@media (min-width: 1300px) { */
/*.splashBar .embed-responsive-jumbo {padding-bottom:20%;min-height:1px;} /*aqui definen a altura proporcional do tam banner*/	
/*}*/
#logo-responsivo{ max-width:270px;}
@media (max-width: 1700px) {
#logo-responsivo{ max-width:220px;}
}
@media (max-width: 1500px) {
#logo-responsivo{ max-width:200px;}
}
@media (max-width: 1300px) {
#logo-responsivo{ max-width:180px;}
}
@media (max-width: 1100px) {
#logo-responsivo{ max-width:160px;}
}

@media (min-width: 1600px) and (max-width: 1730px) {
.tab-texto-confianca{width:80%;}
}
@media (min-width: 1460px) and (max-width: 1599px) {
.tab-texto-confianca{width:70%;}
}
@media (min-width: 400px) and (max-width: 1459px) {
.tab-texto-confianca{width:70%;}
.div-confianca2{ background:url(images_2019/fundo-confianca2.jpg) right top no-repeat; height:360px;}
}

/* css textos */
.texto_centro_bco{ FONT-SIZE: 14px; COLOR: #FFFFFF; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:600;}
.texto_centro_bco2{ FONT-SIZE: 14px; COLOR: #FFFFFF; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:400;}
.texto_cinza_15_444_700{ FONT-SIZE: 15px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:700;}
.texto_cinza_15_fff_700{ FONT-SIZE: 15px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:700;}
.texto_cinza_15_444_400{ FONT-SIZE: 15px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_15_fff_400{ FONT-SIZE: 15px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_16_444_400{ FONT-SIZE: 16px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_16_444_700{ FONT-SIZE: 16px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:700;}
.texto_cinza_16_fff_400{ FONT-SIZE: 16px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_16_fff_700{ FONT-SIZE: 16px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:700;}
.texto_cinza_14_555{ FONT-SIZE: 14px; COLOR: #555555; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:400;}
.texto_cinza_14_555_2{ FONT-SIZE: 14px; COLOR: #555555; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_14_fff{ FONT-SIZE: 14px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_17_444{ FONT-SIZE: 17px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_17_444_700{ FONT-SIZE: 17px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:700;}
.texto_cinza_20_444{ FONT-SIZE: 20px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_20_444_700{ FONT-SIZE: 20px; COLOR: #444444; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:700;}
.texto_cinza_20_444_bco{ FONT-SIZE: 20px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:400;}
.texto_cinza_20_444_bco_700{ FONT-SIZE: 20px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:700;}

.fundo-tabela{ background:url(images_2019/fundo-xadrez.jpg) left top repeat-x;}

/* css titulos */
.titulo{font-family: 'Muli', sans-serif;  font-weight: 400; color:#999999; font-size:40px;}
.titulo-meio-site_bco{font-family: 'Muli', sans-serif; font-weight: 600; color:#CCCCCC; font-size:40px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site_bco2{font-family: 'Muli', sans-serif; font-weight: 600; color:#CCCCCC; font-size:30px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site_bco_400_35{font-family: 'Muli', sans-serif; font-weight: 400; color:#FBFBFB; font-size:35px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site_bco_700{font-family: 'Muli', sans-serif; font-weight: 700; color:#FBFBFB; font-size:40px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site_bco_400{font-family: 'Muli', sans-serif; font-weight: 400; color:#FBFBFB; font-size:60px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site_bco_800{font-family: 'Muli', sans-serif; font-weight: 800; color:#FBFBFB; font-size:40px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site_bco_900{font-family: 'Muli', sans-serif; font-weight: 900; color:#FBFBFB; font-size:40px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site{font-family: 'Muli', sans-serif; font-weight: 800; color:#222222; font-size:44px; LINE-HEIGHT: 1.3em;}
.titulo-meio-site2{font-family: 'Muli', sans-serif; font-weight: 800; color:#222222; font-size:34px; LINE-HEIGHT: 1.3em;}
.titulo-home{FONT-SIZE: 30px; COLOR: #666666; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:800;}
.titulo-home2{FONT-SIZE: 20px; COLOR: #666666; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:800;}
.titulo-home-bco{FONT-SIZE: 20px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:800;}
.titulo-home-25-bco{FONT-SIZE: 25px; COLOR: #ffffff; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 2.0em; font-weight:800;}

/* css botao home */
.botao-titulo{FONT-FAMILY: 'Muli', sans-serif; color:#FFFFFF; FONT-SIZE: 32px; LINE-HEIGHT: 1.5em; font-weight:600; background-color: rgba(0, 0, 0, 0.6); border-radius: 10px; -moz-border-radius:10px; -webkit-border-radius:10px; padding:5px;}
.botao-texto{FONT-FAMILY: 'Muli', sans-serif; color:#FFFFFF; FONT-SIZE: 18px; LINE-HEIGHT: 1.5em; font-weight:600; background-color: rgba(0, 0, 0, 0.6); border-radius: 10px; -moz-border-radius:10px; -webkit-border-radius:10px; padding:5px;}

/* css manual para textos e titulos a intecao e essa*/
.texto_branco{ color:#FBFBFB; font-family: 'Muli', sans-serif; LINE-HEIGHT: 1.5em;}
.texto_grafite{ color:#444444; font-family: 'Muli', sans-serif; LINE-HEIGHT: 1.5em;}
.texto_cinza{ color:#333333; font-family: 'Muli', sans-serif; LINE-HEIGHT: 1.5em;}
.texto_preto{ color:#000000; font-family: 'Muli', sans-serif; LINE-HEIGHT: 1.5em;}
.texto_azul{ color:#122a42; font-family: 'Muli', sans-serif; LINE-HEIGHT: 1.5em;}

.tam_14{ font-size:14px;}
.tam_15{ font-size:15px;}
.tam_16{ font-size:16px;}
.tam_17{ font-size:17px;}
.tam_18{ font-size:18px;}
.tam_19{ font-size:19px;}
.tam_20{ font-size:20px;}
.tam_21{ font-size:21px;}
.tam_22{ font-size:22px;}
.tam_23{ font-size:23px;}
.tam_24{ font-size:24px;}
.tam_25{ font-size:25px;}
.tam_26{ font-size:26px;}
.tam_27{ font-size:27px;}
.tam_28{ font-size:28px;}
.tam_29{ font-size:29px;}
.tam_30{ font-size:30px;}
.tam_35{ font-size:35px;}
.tam_40{ font-size:40px;}
.tam_50{ font-size:50px;}
.tam_60{ font-size:60px;}

.texto_bold_400{font-weight: 400;}
.texto_bold_600{font-weight: 600;}
.texto_bold_700{font-weight: 700;}
.texto_bold_800{font-weight: 800;}
.texto_bold_900{font-weight: 900;}


.placar {
FONT-SIZE: 14px; COLOR: #555555; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.5em; font-weight:600; border:#CCC 1px solid; padding:2px 2px; }


/* links */

a.link-rodape:link, a.link-rodape:visited, a.link-rodape:active { 
FONT-SIZE: 16px; COLOR: #CCCCCC; FONT-FAMILY: 'Muli', sans-serif; text-decoration: none;}
a.link-rodape:hover { 
COLOR: #999999;}

a.link-banner-meio-site-grafite:link, a.link-banner-meio-site-grafite:visited, a.link-banner-meio-site-grafite:active { 
FONT-SIZE: 20px; FONT-WEIGHT: 700; COLOR: #B7DBEE; FONT-FAMILY: 'Muli', sans-serif; text-decoration:underline; display:block; padding: 10px 2px;}
a.link-banner-meio-site-grafite:hover { COLOR: #FFFFFF; text-decoration: none;}

a.linkcartao:link, a.linkcartao:visited, a.linkcartao:active { 
FONT-SIZE: 14px; FONT-WEIGHT: 700; COLOR: #444444; FONT-FAMILY: 'Muli', sans-serif; text-decoration: none; display:block; padding: 10px 8px;}
a.linkcartao:hover { 
COLOR: #FFFFFF; text-decoration: none; background-color:#394F86;}

a.linktopo2-sel:link, a.linktopo2-sel:visited, a.linktopo2-sel:active { 
COLOR: #FFFFFF; text-decoration: none; background-color:#394F86; FONT-SIZE: 14px; FONT-WEIGHT: 700; FONT-FAMILY: 'Muli', sans-serif;  display:block; padding: 25px 8px;}

a.linktopo2:link, a.linktopo2:visited, a.linktopo2:active { 
FONT-SIZE: 14px; FONT-WEIGHT: 700; COLOR: #444444; FONT-FAMILY: 'Muli', sans-serif; text-decoration: none; display:block; padding: 25px 8px;}
a.linktopo2:hover { 
COLOR: #FFFFFF; background-color:#444444;}

a.linktopo3:link, a.linktopo3:visited, a.linktopo3:active { 
FONT-SIZE: 14px; FONT-WEIGHT: 700; COLOR: #444444; FONT-FAMILY: 'Muli', sans-serif; text-decoration: none; display:block; padding: 15px 8px;}
a.linktopo3:hover { 
COLOR: #FFFFFF; background-color:#444444;}

a.linktopo22:link, a.linktopo22:visited, a.linktopo22:active { 
FONT-SIZE: 14px; FONT-WEIGHT: 700; COLOR: #444444; FONT-FAMILY: 'Muli', sans-serif; text-decoration: none; display:block; padding: 10px 8px; border:#CCCCCC solid 1px; margin-right:5px;}
a.linktopo22:hover { 
COLOR: #FFFFFF; background-color:#444444;}

a.linktopo222:link, a.linktopo222:visited, a.linktopo222:active { 
FONT-SIZE: 14px; FONT-WEIGHT: 900; COLOR: #444444; FONT-FAMILY: 'Muli', sans-serif; 
text-decoration: none; display:block; padding: 2px 8px; border:#CCCCCC solid 1px; 
margin-right:5px; width:77px; float:right;}
a.linktopo222:hover { 
COLOR: #FFFFFF; text-decoration: none; background-color:#394F86;}

a.link-titulo-meio-site:link, a.link-titulo-meio-site:visited, a.link-titulo-meio-site:active {
font-family: 'Muli', sans-serif; font-weight: 600; color:#22222; font-size:40px; LINE-HEIGHT: 1.5em; text-decoration: none;
}
a.link-titulo-meio-site:hover { 
COLOR: #66666; text-decoration:underline;}

a.link-banner-meio-site-cinza:link, a.link-banner-meio-site-cinza:visited, a.link-banner-meio-site-cinza:active { 
FONT-SIZE: 20px; FONT-WEIGHT: 700; COLOR: #394F86; FONT-FAMILY: 'Muli', sans-serif; text-decoration: none; display:block; padding: 10px 2px;}
a.link-banner-meio-site-cinza:hover { COLOR: #333333; text-decoration: underline;}

a.menu1:link, a.menu1:visited, a.menu1:active{ 
	font-size:14px; 
	COLOR:#444444; 
	font-weight:700; 
	font-family:'Muli', sans-serif;
	text-decoration:none;
	LINE-HEIGHT: 2.0em;
}
a.menu1:hover { 
	COLOR: #666666;  
	text-decoration:underline; 
}






.barra-fina{ background:url(../images/separador2.png) right top no-repeat;}


/* PADRAO TEXTO 01 */
a.link-noticias1:link, a.link-noticias1:visited, a.link-noticias1:active {
FONT-SIZE: 16px; COLOR: #142247; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.3em; font-weight:700;}
a.link-noticias1:hover { text-decoration: underline; color:#555555; }


/* PADRAO TEXTO 02 */
a.link-noticias2:link, a.link-noticias2:visited, a.link-noticias2:active {
FONT-SIZE: 20px; COLOR: #142247; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.3em; font-weight:700;}
a.link-noticias2:hover { text-decoration: underline; color:#555555; }


/* PADRAO TEXTO 03 */
a.link-noticias3:link, a.link-noticias3:visited, a.link-noticias3:active {
FONT-SIZE: 25px; COLOR: #142247; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.3em; font-weight:700;}
a.link-noticias3:hover { text-decoration: underline; color:#555555; }

/* PADRAO TEXTO 04 */
a.link-noticias4:link, a.link-noticias4:visited, a.link-noticias4:active {
FONT-SIZE: 29px; COLOR: #142247; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.3em; font-weight:700;}
a.link-noticias4:hover { text-decoration: underline; color:#555555; }




a.link-pdf:link, a.link-pdf:visited, a.link-pdf:active {
FONT-SIZE: 15px; COLOR: #825354; font-family: 'Muli', sans-serif;  LINE-HEIGHT: 1.7em; font-weight:700;}
a.link-pdf:hover { text-decoration: underline; color:#666666; }


TEXTAREA { FONT-SIZE: 12px; WIDTH: 92%; FONT-FAMILY: Arial, sans-serif;}
p{ margin:0;}
img {border:0;}

.form100 { WIDTH: 100px;}
.form130 { WIDTH: 130px;}
.form150 { WIDTH: 150px;}
.form180 { WIDTH: 180px;}
.form350 { WIDTH: 350px;}










.busca{ padding:3px; background-color:#FFF; border:#CCC 1px solid;  border-radius: 4px;}
.campobusca{ background:url(images_2017/transparente.png) left top repeat; width:200px; color:#454D5F; font-size:16px;  border: 1px solid transparent;}

a.paginas:link, a.paginas:active, a.paginas:visited  { 
font: 12px  Arial; 
text-decoration: none; 
FONT-SIZE: 12px;  
FONT-WEIGHT: bold; 
COLOR: #13588F; 
padding: 2px 5px 2px 5px; 
margin:2px 2px; 
border:#13588F 1px solid;
line-height:1.9em;}

a.paginas:hover { 
font: 12px  Arial; 
FONT-WEIGHT: bold;  
COLOR: #FFFFFF; 
background: #13588F; 
text-decoration: none; 
padding: 2px 5px 2px 5px; 
margin:2px 2px;
border:#13588F 1px solid;
line-height:1.9em; }

a.paginas-sel:link, a.paginas-sel:active, a.paginas-sel:visited, a.paginas-sel:hover  { 
font: 12px  Arial; 
text-decoration: none; 
FONT-SIZE: 12px;  
FONT-WEIGHT: bold; 
COLOR: #FFFFFF; 
padding: 2px 5px 2px 5px; 
margin:2px 2px; 
border:#13588F 1px solid; 
background: #13588F;
line-height:1.9em;}
 

.sombra1{text-shadow: 0.1em 0.1em 0.05em #333}
.sombra2 {text-shadow: 0.1em 0.1em 0.2em black}
.sombra3-bca{color: white; text-shadow: black 0.1em 0.1em 0.2em}
.sombra4 {text-shadow: -1px -1px white, 1px 1px #333}
.sombra5 {text-shadow: 1px 1px white, -1px -1px #333}
.sombra7-aro {text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black}
.neon1 {text-shadow: 0 0 0.2em #8F7}
.neon2 {text-shadow: 0 0 0.2em #F87, 0 0 0.2em #F87}
.neon3 {text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F}
